Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QBitmap

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QBitmap class reference

### Public Functions

- QBitmap xForm ( const QMatrix & matrix ) const

## Member Function Documentation

### QBitmap QBitmap::xForm ( const QMatrix & matrix ) const